## python-trame 3.12.0

=== requirements.txt ===
trame>=3.10
vtk
