=== docs/api/requirements.txt ===
vtk==9.4.2

pygments
sphinx<8
sphinx_rtd_theme

# Add external widgets

# core
trame-client>=3.9
trame-server>=3.4

# Vue 2
trame-grid-layout
trame-deckgl

# Vue 2/3
trame-vtk
trame-vuetify
trame-iframe
trame-keycloak
trame-xterm
trame-code
trame-vtk3d
trame-vtklocal
trame-rca
trame-markdown
trame-plotly
trame-vega
trame-router
trame-leaflet
trame-simput
trame-components
trame-matplotlib

# Vue 3
trame-formkit
trame-quasar
trame-datagrid
trame-image-tools
