=== examples/00_howdoi/requirements.txt ===
trame>3
trame-vuetify
pandas
numpy
