=== examples/02_vuetify/requirements.txt ===
trame>3
trame-vuetify
trame-router
trame-vega
altair
pandas
numpy
