=== examples/03_markdown/requirements.txt ===
trame>3
trame-vuetify
trame-markdown
