=== examples/04_trame-components/requirements.txt ===
trame>3
trame-vuetify
trame-components
