=== examples/08_pydeck/requirements.txt ===
trame>3
trame-vuetify
trame-deckgl
trame-vega
pandas
numpy
altair
pydeck
