=== examples/05_charts/Altair-Vega/requirements.txt ===
trame>3
altair
vega_datasets
trame-vuetify
trame-vega
