=== examples/05_charts/Matplotlib/requirements.txt ===
trame>3
trame-vuetify
trame-components
trame-matplotlib
numpy
