=== examples/05_charts/Plotly/requirements.txt ===
trame>3
trame-vuetify
trame-components
trame-plotly
plotly
pandas
