=== examples/06_vtk/00_ClientOnly/requirements.txt ===
trame>3
trame-vuetify
trame-vtk
