=== examples/06_vtk/01_SimpleCone/requirements.txt ===
trame>3
trame-vuetify
trame-vtk
vtk>=9.1
