=== debian/changelog ===
python-trame (3.12.0-1) unstable; urgency=medium

  * Initial packaging.
  * Disable testsuite initially.

 -- Roland Mas <lolando@debian.org>  Fri, 14 Nov 2025 18:07:13 +0100
