=== debian/control ===
Source: python-trame
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-aiohttp <!nocheck>,
 python3-all,
 python3-msgpack <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-trame-client <!nocheck>,
 python3-trame-common,
 python3-trame-server <!nocheck>,
Standards-Version: 3.9.6
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/kitware/trame
Vcs-Git: https://salsa.debian.org/python-team/packages/python-trame.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-trame

Package: python3-trame
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python desktop-like applications in a web browser - core
 Trame is an easy-to-use, Python-based framework that let you create
 desktop like application which shows up in your web browser. You can
 create buttons, dialogs, 3D scenes with VTK/ParaView, charts, maps
 and much more.
 .
 It is great for any micro apps, dashboards, or even replacing a PyQt
 app into a web app. You can also use it in development, for example
 when tweaking/configuring 3D rendering, machine learning and more.
 .
 At the end your app can be used locally, remotely, in the cloud, in
 Jupyter or on HPC.
 .
 This package contains the core components.
