=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
	rm -r debian/*/usr/lib/python3*/dist-packages/docker
	rm -r debian/*/usr/lib/python3*/dist-packages/docs
	rm -r debian/*/usr/lib/python3*/dist-packages/examples

override_dh_auto_test:
